This question about Installation of Foswiki: Answered

Problem installing extensions in 1.1.2?

I am upgrading from 1.0.9 to 1.1.2 (new install, then customize), and need to install many extensions.

This looks quick and easy - go the configure, select al the required extensions, click "install/uninstall selected extensions"

BUT if I select multiple extensions, only the first is installed!

Is this a bug??

thanks, dave r.


Yes, this is a known issue. Tasks.Item10022 - You can download a replacement Foswiki/Configure/UIs/AUTH.pm from here


Thanks!

QuestionForm edit

Subject Installation of Foswiki
Extension
Version Foswiki 1.1.2
Status Answered
Topic revision: r3 - 08 Dec 2010, DavidRayner - This page was cached on 18 Nov 2018 - 04:47.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy